<?php
/**
 * Displays Jetpack Breadcrumb
 *
 * @package ThemeIcon
 * @subpackage Portfolio Icon
 * @since 1.0
 * @version 1.0
 */

$enable_breadcrumb = get_theme_mod( 'portfolioicon_breadcrumb_option', 1 );

if ( $enable_breadcrumb ) :
        portfolioicon_breadcrumb();
endif; ?>